## imap-tools 0.50.2+dfsg

=== debian/changelog ===
imap-tools (0.50.2+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [7cb9cbc] Fixed VCS entries
  * Prepared for source only upload

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 15 Jan 2022 10:02:20 +0100

imap-tools (0.50.2+dfsg-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [dce4727] Added debian/ for initial packaging (Closes: #1001942)
  * [8392560] New upstream version 0.50.2+dfsg

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 11 Jan 2022 17:23:09 +0100
