=== debian/watch ===
version=4
opts=repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg// \
https://github.com/ikvk/imap_tools/tags .*/(?:.*/v?)([\d\.]+)\.tar\.gz
