## imap-tools 0.54.0+dfsg

=== debian/changelog ===
imap-tools (0.54.0+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [cad5677] New upstream version 0.54.0+dfsg
  * [bd11c25] bump year in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 15 Apr 2022 10:33:31 +0200
