=== debian/control ===
Source: imap-tools
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , dh-python
 , python3-all
 , python3-setuptools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/imap-tools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/imap-tools
Homepage: https://github.com/ikvk/imap_tools

Package: python3-imap-tools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Work with email by IMAP
 Tool to use IMAP in Python packages
  - Basic message operations: fetch, uids, numbers
  - Parsed email message attributes
  - Query builder for searching emails
  - Actions with emails: copy, delete, flag, move, append
  - Actions with folders: list, set, get, create, exists,
    rename, subscribe, delete, status
  - Exceptions on failed operations
  - No external dependencies
