## imap-tools 1.10.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

#export PYBUILD_NAME=imap-tools
#export PYBUILD_DESTDIR = debian/imap-tools
#export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/imap-tools

%:
	dh $@ --with python3 --buildsystem=pybuild

# The test suite is disabled.
# Test requires fixed version of pytest-httpbin and
# doesn't work with newer one
override_dh_auto_test:
