## imap-tools 1.10.0+dfsg

=== debian/changelog ===
imap-tools (1.10.0+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [c6a6727] New upstream version 1.10.0+dfsg (Closes: #1078067)
  * [553420b] Bumped standard version - no changes needed
  * [c592ea7] Bumped years in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 07 Apr 2025 17:47:33 +0200
