=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-python
  , python3-all
  , python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/imap-tools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/imap-tools
